JavaScript libraries

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

JavaScript libraries

Tanja
Hello,

we are using Geonetwork 3.6.0 and we did a security check. Our security
administrator find out that the program has some security vulnerabilities in
the JavaScript libraries. I saw that there is a new version of geonetwork
online. But we don't want to use already a new version because the coworker
who use the program just learn to use it. But if there is a new version of
the libariries we would use the new version of course. Can you tell me if
maybe in the new version are new libaries or is it planed to update the
libraries in one of the next versions?



I hope you can give me some information.
Thank you.
Tanja



--
Sent from: http://osgeo-org.1560.x6.nabble.com/GeoNetwork-users-f3860293.html


_______________________________________________
GeoNetwork-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/geonetwork-users
GeoNetwork OpenSource is maintained at http://sourceforge.net/projects/geonetwork